Apisentry
Get the latest event for a Sentry issue with stacktrace and breadcrumbs
Read operation: does not mutate upstream state.
curl -X GET "https://api.modernloop.dev/rest/v1/sentry/issues/string/events/latest" \ -H "Authorization: Bearer $MLOOP_INTERNAL_MCP_API_KEY"{ "eventId": "string", "dateCreated": "string", "message": "string", "title": "string", "location": "string", "culprit": "string", "platform": "string", "user": { "id": "string", "email": "string", "username": "string", "ipAddress": "string" }, "tags": [ { "key": "string", "value": "string" } ], "sdk": { "name": "string", "version": "string" }, "exception": { "type": "string", "value": "string", "stacktrace": [ { "filename": "string", "function": "string", "lineNo": 0, "colNo": 0, "context": [ [ 0, "string" ] ], "inApp": true } ] }, "breadcrumbs": [ { "type": "string", "category": "string", "message": "string", "level": "string", "timestamp": "string" } ]}{ "error": { "code": "string", "message": "string", "upstreamStatus": 0 }}{ "error": { "code": "string", "message": "string", "upstreamStatus": 0 }}{ "error": { "code": "string", "message": "string", "upstreamStatus": 0 }}{ "error": { "code": "string", "message": "string", "upstreamStatus": 0 }}Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
issueId*string
Numeric Sentry issue ID (e.g. from sentry_listIssues or a Sentry URL)
Response Body
application/json
application/json
application/json
application/json
application/json
List recent events (error occurrences) for a Sentry issue GET
Previous Page
Call any Sentry REST endpoint under /api/0 POST
Forwards a provider-relative path, Sentry HTTP verb, query parameters, JSON body, and safe request headers. Returns the native upstream status, body, Link cursor pagination, location, retry, and X-Sentry-* headers.